Subject: Re: ./configure script prototype

From: Andreas Ericsson <[email-masked]>
Date: Mon, 14 Nov 2005 20:03:13 +0100

Linus Torvalds wrote:
> 
> On Mon, 14 Nov 2005, Joel Becker wrote:
> 
> 
>>On Mon, Nov 14, 2005 at 02:29:56PM +0100, Petr Baudis wrote:
>>
>>>Dear diary, on Mon, Nov 14, 2005 at 01:18:52PM CET, I got a letter
>>>where Andreas Ericsson <[email-masked]> said that...
>>>
>>>>		--prefix=*)
>>>>			prefix=${1##*=}
>>
>>	${i# and ${i% are POSIX, iirc.
> 
> 
> They may be in POSIX, but they sure as h*ll aren't portable.
> 

A bit funny really. I've already said I'll change them to some sed 
thing, so the last 16 emails on this thread have been purely academic. I 
guess more people than me are bored by mondays.

> If you want to do a "configure" script (and I'm not sure it's worth it), 

Perhaps not. I was under the impression that Junio was for it to 
simplify the possible move of binaries to GIT_EXEC_PATH.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231